cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Paul Joseph <pjos...@gmail.com>
Subject upgrading to 2.1.11
Date Mon, 09 Mar 2009 14:03:41 GMT
Hi there,

I am upgrading from 2.1.7 to 2.1.11.

I appear to be almost there except at startup, when I try to login 
(makes a request to the database), I get this error:
Caused by: org.apache.ojb.broker.accesslayer.LookupException: Cannot 
lookup DataSource WebTask
    at 
org.apache.cocoon.ojb.components.ConnectionFactoryImpl.lookupConnection(ConnectionFactoryImpl.java:132)
    at 
org.apache.ojb.broker.accesslayer.ConnectionManagerImpl.getConnection(ConnectionManagerImpl.java:121)
    at 
org.apache.ojb.broker.accesslayer.StatementManager.getPreparedStatement(StatementManager.java:609)

Any idea what may be the cause?  In 2.1.7, all I needed was to define 
the <jdbc-connection-descriptor>
in repository.xml.  I moved it to repository_database.xml, but get this 
error above.

Thx.!
Paul

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message